Subject: Re: TID: 22755447 - Bon Jovi - 25/07/2019 20:00 - Park Hayarkon, Tel Aviv - Fan Seller - email bounced
From: Rosette Modiri <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Sidje <[email-masked]>, Brian Sexton <[email-masked]>
Date: Thu, 25 Jul 2019 09:23:53 -0700 (MST)

Hi There, 

The agent contacted the buyer but the buyer has reported that the reset password link doesn't work and the event is in 1 hours away. 

Could you please send the tickets to buyer via CM to [email-masked] if possible. 

Kind Regards, 
Rosette 

From: "Sidje" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 25 July, 2019 21:32:13 
Subject: Re: TID: 22755447 - Bon Jovi - 25/07/2019 20:00 - Park Hayarkon, Tel Aviv - Fan Seller - email bounced 

Hi Rosette, 

I called buyer who informed the password link does not work. 

Can you please forward tix to buyer via CM? 

Regards, 
Sidje 

From: "Rosette Modiri" <[email-masked]> 
To: "Sidje Anne Ginette Ehua" <[email-masked]> 
Sent: Thursday, 25 July, 2019 20:52:55 
Subject: Fwd: TID: 22755447 - Bon Jovi - 25/07/2019 20:00 - Park Hayarkon, Tel Aviv - Fan Seller - email bounced 

Hi Sidje, 

The change is done, please call the buyer and inform about the same. 

Regards, 
Rosette 

From: "India Inbox" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]> 
Sent: Thursday, 25 July, 2019 20:46:03 
Subject: Re: TID: 22755447 - Bon Jovi - 25/07/2019 20:00 - Park Hayarkon, Tel Aviv - Fan Seller - email bounced 

Hi Rosette, 

The email address was changed. 

Could you please ask the agent to call the buyer asking to change the password and login using the new email provided. 

Kind regards, 

Ingrid. 

From: Rosette Modiri <[email-masked]> 
Sent: 25 July 2019 14:57 
To: India Inbox <[email-masked]> 
Cc: Sidje <[email-masked]> 
Subject: TID: 22755447 - Bon Jovi - 25/07/2019 20:00 - Park Hayarkon, Tel Aviv - Fan Seller - email bounced 
Hi There, 

With reference to TID 22755447, the buyer has requested for email address change from [email-masked] to [email-masked]. Event is in 2 hours away and the tickets are not yet downloaded. 

Could you please change the email address on this account to [email-masked]. 

EEC sheet, entry 4835. 

Kind Regards, 
Rosette 

From: "Sidje" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "parvez" <[email-masked]> 
Sent: Thursday, 25 July, 2019 20:12:58 
Subject: 22755447 ; Bon Jovi ; 25/07/2019 20:00 ; Park Hayarkon, Tel Aviv ; Fan Seller ; email bounced 

Hi Rosette, 

Buyer's email id is bouncing. I called buyer who provided his correct email id which is [email-masked]. I filled google sheet and the roll No is 4835. Event is 2 hours away and tix are ready to be downloaded. 

Can you please forward tix to buyer via CM? 

Regards, 
Sidje